; Advanced Experience System
; by serfreeman1337

; Primary plugin
aes_main.amxx

; Experience collectors
aes_exp_cstrike.amxx	; CStrike and CZero support

; Informers
aes_informer.amxx	; HUD and chat informer

; Admin tools
aes_exp_editor.amxx	; Allows set player experience via menu or console cmds

; Bonus system
aes_bonus_system.amxx ; Core bonus plugin
aes_bonus_pub.amxx
aes_bonus_cstrike.amxx
aes_chat.amxx